Welcome to Disc Copier

If you need help getting started, go to one of these sections:

  • To learn how to begin using Disc Copier, see About Disc Copier.
  • To copy a disc using a different source and destination drive, see Copying a Disc Using Two Drives.
  • To copy a disc if you have only one drive on your computer, see Copying a Disc Using Only One Drive.
  • To learn about advanced features in Disc Copier, see Using Disc Copier Advanced Features.

© 2002 Roxio, Inc. All rights reserved.


About Disc Copier

Disc Copier allows you to make backup copies of almost any type of disc. This allows you to store the original in a safe place while using the backup as your primary disc instead.

Note: Disc Copier is designed to assist you in reproducing material that you own the copyright for or have obtained permission to copy from the copyright owner. Unless you own the copyright or have permission to copy from the copyright owner, you may be violating copyright law and be subject to payment of damages and other remedies. If you are uncertain about your rights, contact your legal advisor.

See Also:

• What Kinds of Discs Can I Copy?

• Starting Disc Copier

• Copying a Disc Using Two Drives


What Kinds of Discs Can I Copy?

The following table shows the types of discs that you can copy and any other related information.

Type of Disc | Notes
Data CD | The Raw Mode option (available in the Options tab) allows you to copy some data discs that cannot be copied using a normal copying process. For more information, see Copying With Raw Mode.
Audio CD | The source drive must support digital audio extraction (the drive is tested to determine its capabilities the first time a source disc is inserted).
Drag-to-Disc (DirectCD) | • Some CD-ROM drives may not be able to read a disc made with DirectCD or Drag-to-Disc. If your drive is MultiRead capable, there should be no problems. • The disc should be closed before you begin copying.
Mixed-Mode CD | • The source drive must support digital audio extraction (the drive is tested to determine its capabilities the first time a source disc is inserted). • If your mixed-mode CD cannot be copied, the CD may be formatted to prevent copying.
Enhanced CD | The source drive must support digital audio extraction (the drive is tested to determine its capabilities the first time a source disc is inserted).
Photo CD | Requires a source drive capable of reading CD-ROM XA. Most current drives support this.
Video CD | Requires a source drive capable of reading CD-ROM XA. Most current drives support this.
Super Video CD | Requires a source drive capable of reading CD-ROM XA. Most current drives support this.
DVDs | • Requires DVDs that are not copy protected. • Some drives may not be able to copy DVDs of different types. For example, a DVD-R drive may not be able to copy a DVD+R disc.

See Also:

• About Disc Copier

• Starting Disc Copier

• Copying a Disc Using Two Drives

• Copying a Disc Using Only One Drive


Starting Disc Copier

To start Disc Copier:

  • Choose Start Menu > Programs > Roxio Easy CD & DVD Creator 6 > Disc Copier.

Exiting Disc Copier

You can exit Disc Copier in any of these ways:

  • Choose File > Exit.
  • Click the standard Close icon on the top right corner of the dialog box.

See Also:

• About Disc Copier

• Starting Disc Copier

• Copying a Disc Using Two Drives

• Copying a Disc Using Only One Drive


The Disc Copier User Interface

Each time you start Disc Copier, it displays using the default window size.

Options tab

Click the Options tab to show or hide the Options portion of the Disc Copier window.

For more information about using the advanced options available in the Options tab, see Using Disc Copier Advanced Features.

See Also:

• About Disc Copier

• Starting Disc Copier

• Copying a Disc Using Two Drives

• Copying a Disc Using Only One Drive


Copying a Disc Using Two Drives

This procedure explains the simplest way of copying a disc using a source drive and a destination recorder.

Note: For information about copying a disc using a single drive, see Copying a Disc Using Only One Drive.

To copy a disc:

  1. With Disc Copier open, insert the disc you want to copy into your source drive.
  2. In the Source drop-down list box, select the drive containing the source disc. (This may be selected by default.)
  3. In the Destination drop-down list box, select the destination recorder that contains the blank disc.
  4. Click the Burn [image] button.

    5. The Recording Progress dialog box appears, displaying the progress of the copy.

    Note: For more information about the different parts of this dialog box, click the Help button on the dialog box.

    When copying is finished, the dialog box displays a status message.

See Also:

• Copying a Disc Using Only One Drive

• What Kinds of Discs Can I Copy?


Copying a Disc Using Only One Drive

You can copy a disc even if you have only one drive, as long as that drive is also a recorder. You might want to do this for one of these reasons:

  • You only have one recorder connected to your computer
  • You want to minimize the possibility of a buffer underrun occurring

    • Note: You must have enough free space on your hard disk to temporarily store the entire contents of your source disc.

  • With Disc Copier open, insert the disc that you want to copy into your source drive.
  • In the Source drop-down list box, select the drive containing the source disc. (This may be selected by default.)
  • In the Destination drop-down list box, select the same drive that is selected for the source drive.

    • Note: If you only have one drive, this drive displays by default.

  • Click the Burn [image] button.

    • The Recording Progress dialog box appears, displaying the progress as the contents of the source disc are temporarily saved to your hard disk.

    When Disc Copier is finished copying the contents of the source disc to your hard disk, the Insert Media dialog box appears.

  • Remove the source disc from the drive, and replace it with a blank disc.
  • If the blank destination disc has a faster write speed than the source disc, you can select a faster speed from the Write Speed drop-down list.
  • When you are ready, click Continue Recording.

    • The Recording Progress dialog box appears once again, displaying the progress as the contents of the source disc are copied from your hard disk to the blank destination disc.

See Also:

• Copying a Disc Using Two Drives

• What Kinds of Discs Can I Copy?


Using Disc Copier Advanced Features

Using the Options tab in Disc Copier, you have access to many advanced features. This section includes important information about these features.

Choose one of these options:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences

• Burning an Image File to a Disc

• Viewing Properties for Discs and Drives


Preventing a Buffer Underrun

A buffer underrun is an event in which your source drive is unable to send data fast enough to the recorder during a burn. This causes errors that make a blank disc unusable, but does not damage your recorder.

Most newer recorders have a feature that helps prevent this problem from occurring.

How do I prevent buffer underruns from occurring?

  • Check the Buffer Underrun Prevention check box in the Options tab
  • Set the recorder speed (see Setting the Recorder Speed)
  • Change the cache setting to Always Cache (see Copying the Source Disc to the Hard Disk First)

    • Note: When copying a source disc to your hard disk first, the Buffer Underrun check box must be unchecked. For more information, see Copying the Source Disc to the Hard Disk First.

See Also:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences

• Burning an Image File to a Disc


Copying the Source Disc to the Hard Disk First

You can copy the entire contents of the source disc to the hard disk as a temporary file, before copying it to the destination disc. The temporary file that is created on your hard disk during this kind of copy is called a cache.

Why Should I Use a Temporary File to Copy a Disc?

Since the temporary file is copied to your hard disk first (instead of going directly from the source disc to the destination disc), this helps prevent buffer underruns.

To set up cache settings:

  1. With Disc Copier open, click the Options tab to display it.
  2. Click Cache Settings.

    3. The Cache Settings dialog box appears.

  3. You can set the following cache options:
    • Always Cache. Select this option if you want the contents of the source disc to always be copied to the hard disk cache before copying to the destination disc.
    • Cache Only If Source/Destination Drive Speeds Do Not Match. Select this option if you want the contents of the source disc to be copied to the hard disk only if the speed of the source drive cannot keep up with the speed of the destination recorder. This is the default option.
    • Do Not Cache (Match Source/destination Drive Speeds If Necessary). Select this option if you want to copy directly from the source disc to the destination disc, but you also want Disc Copier to slow down the destination recorder if the source drive cannot keep up with it.
    • Never Cache the Source Disc. Select this option if you want to always copy directly from the source disc to the destination disc without performing either of the following actions:
      • Changing the recorder speed
      • Copying the source disc to a hard disk first

        • Note: The Never Cache the Source Disc option will not work if you only have one drive connected to your computer.

  4. When you are satisfied with your cache settings, click OK.

    5. Note: For more information on how to set the cache settings, click the Help button on the dialog box.

See Also:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences

• Burning an Image File to a Disc


Setting the Recorder Speed

You can choose a different speed for the recorder that is selected in the Destination drop-down list.

Disc Copier should automatically detect a recorder speed based on the drive and media you are using. However, you may need to change the recorder speed for one of these reasons:

  • If the blank disc you are using is optimized for a lower drive speed
  • If your drive burns at a faster rate than your computer can process (this can cause a buffer underrun)

To change the recorder speed:

  1. With Disc Copier open and displaying the Options tab, set up your source and destination drives as described in Copying a Disc Using Two Drives or Copying a Disc Using Only One Drive.
  2. From the Write Speed drop-down list, select the speed that works best for your recorder.

    3. Note: If you are making a copy with one drive, you will be able to change the write speed after the contents of the source disc are copied to your hard disk.

  3. Make any other advanced setting changes, then click the Burn [image] button.

    4. Disc Copier displays the Recording Progress dialog box. For more information, click the Help button on the dialog box.

See Also:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences

• Burning an Image File to a Disc


Erasing or Formatting a Rewritable Disc

Before you copy to a used rewritable disc such as a CD-RW, DVD-RW, or DVD+RW, the disc must be blank. You can use Disc Copier to erase or format (thereby erasing) rewritable discs.

Caution: When you erase a rewritable disc, all files on that disk will be deleted permanently.

Caution: If you have copied extremely sensitive data to a rewritable disc (such as private personal information), we strongly recommend that you destroy the disc rather than choose the option of erasing it and re-recording over the data.

To erase or format a rewritable disc:

  1. Insert the disc you want to erase or format into a rewritable recorder.
  2. Choose File > Device and Disc Information.

    3. The Device and Disc Information dialog box appears.

  3. Click the plus sign (+) next to the name of the recorder that contains the used rewritable disc.

    4. The properties of the recorder display, represented by different icons.

  4. Click the name of the used rewritable disc that you want to erase or format.
  5. Click Erase/Format.

    6. The Disc Erase/Format Confirmation dialog box appears.

  6. Choose the type of erase/format you want for this disc:
    • Quick Erase/Format: Select this option if you want to erase a CD-RW or DVD-RW in the fastest way possible, or if you want to format a DVD+RW.

      • Note: This is the only option available for formatting a DVD+RW with Disc Copier.

    • Full Erase/Format: Select this option if you want to fully erase a CD-RW or DVD-RW. This option can take up to an hour to complete.
  7. When you are ready, click Start.

    8. A dialog box appears, displaying the progress of the erase or format. When it is finished, this disc is ready for you to copy to it.

See Also:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences

• Burning an Image File to a Disc


Testing Before You Copy

You can run a test that passes the information you want to copy from the source drive to the destination drive, without recording any information to disc. You might want to use this option to make sure your system can keep up with the record settings.

Note: You can also use this feature to automatically make a copy after a successful test.

Note: Some drives may not support this feature.

To test before copying:

  1. With Disc Copier open and displaying the Options tab, set up your source and destination drives as described in Copying a Disc Using Two Drives or Copying a Disc Using Only One Drive.
  2. Choose one of these options:
    • To test without copying, select Test.
    • To automatically make a copy after a successful test, select Test then Copy.
    • To change back to the default copy setting (copying occurs without any test), select Copy.

  3. Make any other advanced setting changes, then click the Burn [image] button.

    4. Disc Copier runs the test and informs you if it is successful.

    Note: If you selected Test then Copy, Disc Copier begins copying as soon as a successful test completes.

What Do I Do If the Test Was Unsuccessful?

You can try these options:

    • Lowering the speed of the drive (see Setting the Recorder Speed)
    • Turning on Buffer Underrun Prevention if it is not turned on (see Preventing a Buffer Underrun)
    • Copying the source disc to the hard disk first (see Copying the Source Disc to the Hard Disk First)

See Also:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences

• Burning an Image File to a Disc


Making Multiple Copies of a Disc

To make multiple copies of a disc:

  1. With Disc Copier open and displaying the Options tab, set up your source and destination drives as described in Copying a Disc Using Two Drives or Copying a Disc Using Only One Drive.

    2. Note: When you are making multiple copies, each blank disc you use must be of identical capacity and write speed.

  2. In the Number of Copies field, enter the number of copies you want to burn.

  3. Make any other advanced setting changes, then click the Burn [image] button.

    4. Disc Copier displays the Recording Progress dialog box. For more information, click the Help button on the dialog box.

See Also:

• Copying a Disc Using Two Drives

• Setting the Recorder Speed

• Testing Before You Copy

• Copying the Source Disc to the Hard Disk First

• Copying With Raw Mode

• Preventing a Buffer Underrun

• Burning an Image File to a Disc


Copying to More than One Disc Simultaneously

If you have more than one recorder connected to your computer, you can copy a source disc to more than one destination disc simultaneously.

Note: Each blank disc you use must be of identical capacity and write speed.

Note: When copying to more than one disc simultaneously, we recommend you raise the maximum software buffer size using the Advanced Options dialog box. For more information, see Setting Advanced Preferences.

To copy to more than destination disc simultaneously:

  1. Insert the disc you want to copy into your source drive.
  2. In the Source drop-down list box, select the source drive.
  3. Choose Preferences > Allow Multiple Destinations, so that there is a check box next to Allow Multiple Destinations.

    4. The Destination drop-down list changes to display more than one recorder, with a check box next to each one. Each recorder that is connected to your computer has a check box next to it.

  4. Check the box next to each recorder that you want to copy the source disc to.
  5. Insert a blank disc into each recorder you selected.
  6. Make any other advanced setting changes, then click the Burn [image] button.

    7. Disc Copier displays the Recording Progress dialog box for each disc being burned. For more information, click the Help button on the dialog box.

See Also:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences

• Burning an Image File to a Disc


Copying With Raw Mode

The Raw Mode feature allows you to make backup copies of single-session data discs that cannot be copied by normal copy settings. In order to use this feature, the source and destination drives must support it.

Note: Raw Mode copies a disc much slower than the average copy, and is not always guaranteed to successfully copy. We recommend you use this feature only when necessary.

Note: Disc Copier is designed to assist you in reproducing material that you own the copyright for or have obtained permission to copy from the copyright owner. Unless you own the copyright or have permission to copy from the copyright owner, you may be violating copyright law and be subject to payment of damages and other remedies. If you are uncertain about your rights, contact your legal advisor.

To copy a single-session data disc using Raw Mode:

  1. With Disc Copier open and displaying the Options tab, set up your source and destination drives as described in Copying a Disc Using Two Drives or Copying a Disc Using Only One Drive.
  2. Check the Raw Mode check box.

    3. Note: This option will not be available unless your source and destination drives support Raw Mode, and there is a single-session data disc inserted into the source drive.

  3. Make any other advanced setting changes, then click the Burn [image] button.

    4. Disc Copier displays the Recording Progress dialog box. For more information, click the Help button on the dialog box.

See Also:

• Copying a Disc Using Two Drives

• Setting the Recorder Speed

• Making Multiple Copies of a Disc

• Copying the Source Disc to the Hard Disk First

• Preventing a Buffer Underrun


Setting Advanced Preferences

The advanced options in Disc Copier allow you to change these preferences:

  • Determine whether the speed of the source drive is set automatically or customized by you
  • Prevent Disc Copier from copying if the types of media do not match
  • Detect the track length during copying
  • Set minumum and maximum memory limitations for a software buffer (temporary area on your hard disk used by your recorder during burning)
  • Determine if you want a log file to be generated for each copy

To set advanced options:

  1. Choose Preferences > Advanced Options.

    2. The Advanced Options dialog box appears.

    Note: For detailed information on this dialog box, click the Help button on the dialog box.

  2. When you are satisfied with your settings, click OK.

See Also:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences


Burning an Image File to a Disc

You can burn a previously-created image file to a blank disc. (An image file is a file saved on your hard disk that contains all the information necessary to burn your project to a disc.)

To burn an image file to a disc:

  1. Insert a blank disc into the recorder.
  2. In the Source drop-down list box, select Select Image File.

    3. A Browse dialog appears, where you can locate the image file you want to burn to disc.

  3. In the Browse dialog box, navigate to the image file you want to burn to disc and double-click it to select it.
  4. In the Destination drop-down list box, select the name of the drive that contains the blank disc.
  5. Make any other advanced setting changes, then click the Burn [image] button.
  6. Disc Copier displays the Recording Progress dialog box for each disc being burned. For more information, click the Help button on the dialog box.

See Also:

• Preventing a Buffer Underrun

• Copying the Source Disc to the Hard Disk First

• Setting the Recorder Speed

• Erasing or Formatting a Rewritable Disc

• Testing Before You Copy

• Making Multiple Copies of a Disc

• Copying to More than One Disc Simultaneously

• Copying With Raw Mode

• Setting Advanced Preferences


Viewing Properties for Discs and Drives

You can view the properties of any drive connected to your computer and the properties of any discs inside those drives.

To view a drive’s properties:

  • Choose File > Device and Disc Information.

    • The Device and Disc Information dialog box appears.

    Note: For more information on this dialog box, click the Help button on the dialog box.

See Also:

• Copying a Disc Using Two Drives

• Copying a Disc Using Only One Drive


Disc Copier Menus

The following menus are available in Disc Copier:

  • File Menu
  • Preferences Menu
  • Help Menu


File Menu

The following table lists the commands under the File menu.

Command | Description
Device and Disc Information | Displays a dialog box that allows you to access detailed information about any drives connected to your computer, as well as any discs in a drive.
Show USB Record Speed Warning | Check this box if you want Disc Copier to display a warning each time you select a USB recorder as the destination drive. Using a USB recorder increases the chances of buffer underruns during copying.

See Also:

• Help Menu

• Preferences Menu


Preferences Menu

The following table lists the commands under the Preferences menu.

Command | Description
Advanced Options | Displays a dialog box that allows you to configure advanced preferences for Disc Copier.
Allow Multiple Destinations | This option is only available if you have more than one recorder connected to your computer. Check this option if you want to be able to copy the disc inserted in the source drive to multiple discs at the same time.

See Also:

• Help Menu

• File Menu


Help Menu

The following table lists the commands under the Help menu.

Command | Description
Disc Copier Help | Opens the Disc Copier Help.
Tutorial | Opens the Disc Copier Tutorial.
About Disc Copier | Opens the About dialog box for Disc Copier, which displays the application's version number and copyright notice.

See Also:

• Preferences Menu

• File Menu


Disc Copier Dialog Boxes

This document contains all dialog box information for Disc Copier.


Advanced Options

This dialog box allows you to set advanced options for copying.

Item
Description
Read Speed Options
These options allow you to determine how fast your drive reads your source disc:

• Always Use Maximum Possible Read Speed. Select this option if you want Disc Copier to read the source disc at the highest possible speed of the source drive.

Caution: You should only use this option if you are sure that the source drive can read the media fast enough. For more information, see the instructions that came with your media and your drive.

• Always Perform Speed Test to Determine Best Speed. Select this option if you want Disc Copier to always perform a test on the source drive before copying. After the test, the source drive will read the source disc at the ideal speed.

• Allow Custom Speed Selection for Source Drive. Select this option to display a special drop-down list in the main Disc Copier window. This drop-down list allows you to choose the speed that you want the source drive to read your source disc with.

Caution: Choose this option only if you are sure that your source drive can reach the customized speeds that you choose.

Detect Track Length During Recording
Check this box if you want Disc Copier to automatically detect the track length of an audio disc while copying. This option makes copying faster with most discs.
Software Buffer
Allows you to change the minimum and maximum amount of RAM that your source drive is able to use while burning directly from one disc to another disc:

• Min: Enter the minimum amount of RAM that the buffer may use during a copy. The higher this number, the less the chance of a buffer underrun occurring.

• Max: Enter the maximum amount of RAM that the buffer may use during a copy. This option applies only to copies in which you are copying simultaneously to multiple recorders. The higher this number, the less the chance of a buffer underrun occurring with any of the discs in the multiple copy.

Enable Event Logging
Check this box if you want Disc Copier to create a log file for each copy you make.
To change the location where Disc Copier saves this file to, click Change Directory.


Cache Settings

This dialog box allows you to change settings for your cache.

A cache consists of the contents of your source disc copied to your hard disk as a temporary file before being copied to your destination disc. It is used to prevent buffer underruns when burning a disc.

Item
Description
Always Cache
Select this option if you want the contents of the source disc to always be copied to a temporary file before copying to the destination disc.
This option is the safest way to prevent buffer underruns, but you must have enough space on your hard disk to hold the contents of an entire source disc. This option is also one of the slowest ways to copy.
Cache Only If Source/Destination Drive Speeds Do Not Match
Select this option if you want the contents of the source disc to be copied to a temporary file only if the speed of the source drive cannot keep up with the speed of the destination recorder. This is the default option.
This option prevents buffer underruns. Use this option if speed is important and your recorder is very fast.
Do Not Cache
Select this option if you want to copy directly from one disc to another disc, but you also want Disc Copier to slow down the destination recorder if the source drive cannot keep up with it.
This option is faster than using a temporary file during a copy, but may allow buffer underruns to occur.
Never Cache the Source Disc
Select this option if you want to always copy directly from the source disc to the destination disc without performing either of the following actions:

• changing the recorder speed

• copying the source disc to a temporary file first

This option does not prevent buffer underruns. Use this option cautiously and only with recorders that have buffer underrun protection.
You might choose this option if you do not have enough space on your hard disk to hold the entire contents of a the disc you want to copy.


Recording Progress

This dialog box shows the progress of a copy in real time as it occurs.

Item | Description
Destination Recorder(s) | Displays the name(s) of the destination recorder(s) that you are copying to.
First Progress Bar (Writing Track.../Caching Track) | Displays the progress of each part of the copy. This title of this progress bar depends on whether you are copying from a source disc to a destination disc, or from a source disc to a temporary file before copying to the destination disc.
Overall Progress | Displays the overall progress of the copy.
Use Advanced Progress Style | Check this box if you want the first and second progress bars to be divided into different colors that indicate each phase of the copy. This allows you to use the colors to track the overall progress of your copy in the second progress bar as it is displayed in real time in the first progress bar. Uncheck this box if you want the progress bars to display all in the same color.
Write Speed Estimate | Displays, in real time, an estimate of how fast the recorder is copying to the destination disc at any given moment.
Write Hardware Buffer | Displays, in real time, the number of MB being used by the destination recorder’s buffer at any given moment.
Write Software Buffer | Displays, in real time, the number of MB being used by the hard disk’s buffer at any given moment.


Device and Disc Information

This dialog box allows you to view the properties for any drive connected to your computer, as well as the properties for the disc inserted in each drive.

Item | Description
Drive and Disc Information List | This list uses a hierarchy of organizational layers to show all drives connected to your computer and any media inserted in them, as well as properties for each.
Finalize Session | Click to display a dialog box that allows you to finalize a disc if it has not been closed.
Erase/Format | Click to display a dialog box that allows you to erase a CD-RW or DVD-RW, or perform a quick format a DVD+RW.
Read Track | Click to display a dialog box that allows you to rip a track from a data or audio disc.


Disc Erase/Format Confirmation

This dialog box allows you to prepare a used rewritable disc for copying the contents of a source disc. You can do the following:

  • Perform a Quick or Full Erase on a CD-RW or DVD-RW disc
  • Perform a Quick Format on a DVD+RW disc

    • Note: In some cases, a Full Erase on a rewritable disc can take up to an hour. The exact time depends on the speed of the recorder and the media you are using.

    Caution: When you erase a rewritable disc, all files on that disk will be deleted for good.

    Caution: If you have copied extremely sensitive data to a rewritable disc (such as private personal information), we strongly recommend that you destroy the disc rather than choose the option of erasing it and re-recording over the data.

    Item
    Description
    Device
    Displays the name of the recorder that contains the disc you want to erase or format.
    Quick Erase/Format
    Select this option if you want to perform a Quick Erase on a CD-RW or DVD-RW, or if you want to perform a quick format on a DVD+RW.
    Full Erase/Format
    Select this option if you want to perform a Full Erase on a CD-RW or DVD-RW.

    Note: This can take up to an hour.

    Start
    Click to start erasing/formatting the disc inserted into the destination recorder displayed in Device.


Finalize Session Confirmation

This dialog box allows you to finalize a multi-session disc that has not been closed.

Item | Description
Finalize Disc | Check this box to finalize the disc.
Start | Click to finalize the disc.


Read Track Parameters

This dialog box allows you to read a track to your hard disk.

Item | Description
Start Address | Displays (in blocks) the beginning point of the address of the track you want to read to your hard disk.
Length | Displays (in blocks) the length of the track you have selected to read to your hard disk.
Read Speed | Displays the current speed selected to read this track to the hard disk.
Read Type | Displays the method currently selected to read this track to the hard disk.
Remove silence at both ends of each track | Check this box to automatically remove silence at the end of the selected track when it is read to hard disk (audio tracks only).
Merge multiple tracks to one file | Check this box if you have selected multiple tracks, but you want them to be read to your hard disk as one track.
File name | Displays the filename of the tracks.
Start Read | Click to start reading the selected track(s) to your hard disk.